@charset "utf-8";
/* CSS Document */
@media only screen and (max-width: 1199px) {
.navigation ul li					{ display:inline-block; font-size:14px; margin-left:12px;}
span.top_logo						{ padding:0;}
.call_sec a							{ font-size:15px; padding:38px 55px 18px 0;}
.search_bar strong					{ width:236px;}
.welcome_sec ul li a				{ font-size:18px; line-height:20px;}
.product_sec ul li					{ height:326px;}

/*#footer .side_a p					{ font-size:12px;}
#footer .side_b p					{ font-size:12px;}*/
#footer span.footer_logo			{ margin-right:11px;}
}

@media only screen and (min-width: 991px) {
.side                               { border-left:60px solid #fff; min-height:870px; }
.side-product                               { border-left:60px solid #fff; min-height:40px; }
.special-order                               { border-left:60px solid #fff; min-height:60px; }
}

@media only screen and (max-width: 991px) {
.lft01,
.call_sec,
.navigation,
#header h4,
.search_bar strong,
.search_bar .cart_sec				{ display:none;}
.logo_main							{ padding:0 0 0 15px;}
span.top_logo						{ padding:0;}
.menu-icon 							{ display:block;}
a.active_menu						{ background-position:0 0;}
.no_mpd								{ padding:0;}
.search_bar .search_box				{ width:540px; float:none; margin:0 auto;}
.mob_nav							{ display:block;}
.banner h1							{ padding-top:14px;}
#footer .side_b p					{ text-align:center;}
#footer .side_b ul					{ text-align:center;}
#footer .side_b ul li				{ clear:left; margin-left:0; margin-top:12px; display:block;}

#footer .side_a p					{ clear:left; text-align:center;}
#footer span.footer_logo2			{ display:block; float:right;}
.mob_clr							{ display:block;}
#footer .side_b						{ padding-left:15px; padding-right:15px;}
#footer .side_b p					{ line-height:20px;}

.search_bar input.t_bx1				{ width:97%;}
.search_bar input.btn01				{ right:0;}
.tip{
	margin-top: 20px;
	border-top: 1px solid #cccccc;
	padding: 18px 0;
}
.search-row .body input{
	margin-top: 10px;
}

.search-row .body button{
	margin-top: 13px;
}
}
@media only screen and (max-width: 767px) {
.menu-icon							{ top:-94px;}
}
@media only screen and (max-width: 620px) {
.product_sec ul li					{ width:49%; height:340px;}
.product_sec ul li:nth-child(3)		{ margin-left:0;}
span.img02							{ display:block; text-align:center;}
span.img02 img						{ display:inline-block;}
.welcome_sec ul li a				{ font-size:14px; line-height:16px;}
.welcome_sec ul li strong			{ top:8px;}
.welcome_sec ul li small			{ padding-top:8px;}
.search_bar .search_box				{ width:400px;}
.search_bar input.t_bx1				{ width:92%;}

.banner, .slider,
.rgt01 h5							{ display:none;}
.mob_call_sec						{ display:block;}
.sub_menu1							{ padding-left:0;}
.container.nor_pd					{ padding-right:15px;}
}

@media only screen and (max-width: 515px) {
.orange-buttons-wrap .orange-button{
	float: none;
	margin-bottom: 10px;
}
.zip-form{
	padding: 0;
}

.zip-form form{
	float: none;
	margin-bottom: 20px;
}

}

@media only screen and (max-width: 480px) {
#wrapper							{ min-width:318px;}
.product_sec						{ width:220px; margin:0 auto;}
.product_sec ul li					{ width:100%; height:340px; margin-left:0; margin-top:12px;}
.product_sec ul li:nth-child(3)		{ margin-left:0;}
span.img02							{ display:block; text-align:center;}
span.img02 img						{ display:inline-block;}
.welcome_sec ul						{ max-width:300px; margin:0 auto;}
.welcome_sec ul li					{ width:100%; margin-left:0; margin-top:10px;}
.welcome_sec ul li a				{ font-size:14px; line-height:16px;}
.welcome_sec ul li strong			{ top:20px;}
.welcome_sec ul li small			{ padding-top:12px;}
.search_bar .search_box				{ width:100%; position:relative;}
.search_bar input.t_bx1				{ width:90%; box-sizing:border-box;}
.search_bar input.btn01				{ position:absolute; right:0; top:0; z-index:1;}
.mob_nav ul li ol li				{ font-size:14px;}
.welcome_sec ul li a				{ font-size:24px; line-height:26px;}
.product_sec						{ display:none;}
#footer								{ padding:10px 0 26px;}
#footer .side_b p br				{ display:block;}
.menu-icon							{ top:-68px;}
span.top_logo						{ padding-top:0;}
span.top_logo img					{ max-width:138px;}
.welcome_sec h3						{ display:none;}
.search-row .header a, .search-row .header h3{
	float: none;
	display: block;
}
}
